This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 122775 - selinux install doesn't work
selinux install doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-07 16:12 EDT by Charles R. Anderson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 00:24:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2004-05-07 16:12:20 EDT
Description of problem:

200405070521 development selinux install doesn't work.
Installer crashes with error message.

Version-Release number of selected component (if applicable):

buildstamp:
200405070521
Fedora Core
1.92
Fedora

How reproducible: always

Steps to Reproduce:
1. boot boot.iso from 200405070521.
2. type "selinux" at isolinux prompt
3. select FTP or NFS install (other types untested)
  
Actual results:

Running anaconda, the Fedora Core system installer - please wait...
Error bad argument --selinux: unkown option

:install exited abnormally

Expected results:

selinux should be a supported install option, right?

Additional info:
Comment 1 Jeremy Katz 2004-05-07 16:18:27 EDT
Fixed this about 3 hours ago :)

Note You need to log in before you can comment on or make changes to this bug.